WordPress Paid Memberships Pro plugin <= 2.0.5 - Authenticated Open Redirect vulnerability

paid-memberships-pro

Software
Paid Memberships Pro
Vulnerable Versions
<= 2.0.5
Fixed in version
2.0.6
CVE
CVE-N/A
References
Credits
Classification
Open Redirection
OWASP Top 10
A10: Unvalidated Redirects and Forwards
Disclosure Date
2019-06-11

Are your websites subject to this vulnerability?

Details

Authenticated Open Redirect vulnerability found in WordPress Paid Memberships Pro plugin (versions <= 2.0.5).

Solution

Update the WordPress Paid Memberships Pro plugin to the latest available version (at least 2.0.6).

Found a vulnerability that puts your sites at risk?

Found a vulnerability? Help us secure the web and join our community of ethical hackers.

Are you the developer of this software? Hire our researchers for a thorough security audit.